class CreateProductDegressifs < ActiveRecord::Migration
  def change
    create_table :product_degressifs do |t|
      t.references :product_stock, index: true, foreign_key: true
      t.decimal :price, precision: 10, scale: 2
      t.decimal :price_remise, precision: 10, scale: 2
      t.decimal :nbr, precision: 10, scale: 2
      t.boolean :archived, :default => false
      t.timestamps null: false
    end
  end
end
